/*Kids at home CUSTOM CSS by Aura Serrano {
    2 Colours
}*/


/*PANELS*/

.panel-primary .panel-heading, .panel-primary .panel-footer, .panel-primary.panel-colorful {
	background-color: #0066cc!important;
    border-color: #0066cc!important;
    color: #ffffff;
}
.panel-success .panel-heading, .panel-success .panel-footer, .panel-success.panel-colorful {
	background-color: #0066cc !important;
	border-color: #0066cc  !important;
}
.panel-info .panel-heading, .panel-info .panel-footer, .panel-info.panel-colorful {
	background-color: #b8b894 !important;
	border-color: #b8b894 !important;
}
.panel-bordered-primary, .panel-primary.panel-bordered {
	border: 1px solid #0066cc!important;
}



/*DASHBOARD WELL*/
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-color: #0066cc!important;
}

/*BUTTON HOVERS*/
.btn-info:hover, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
	background-color: #b8b894 !important;
	border-color: #ffffff !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background-color: #0066cc!important;
	border-color: #0066cc!important;
}



/*BUTTONS*/
.btn.btn-info {
	background-color: #b8b894 !important;
	border-color: #ffffff !important;
}
.btn.btn-success {
	background-color: #0066cc !important;
	border: solid 1px #ffffff !important;
}
.btn.btn-primary {
	    background-color: #0066cc!important;
	    border-color: #ffffff !important;
}
.btn.btn-warning {
	background-color: #084a82 !important;
	border-color: #ffffff !important;
}
.btn.btn-danger {
	background-color: #b8b894 !important;
	border-color: #ffffff !important;
}


/*PROGRESS BARS*/
.progress-bar-purple {
    background-color: #b8b894 !important;
}
.progress-bar-success {
    background-color: #0066cc !important;
}
.progress-bar-info {
	background-color: #b8b894 !important;
}
.progress-bar-warning {
    background-color: #b8b894 !important; 
}


/*STRIPPED PROGRESS BARS*/
.progress-info.progress-striped .bar, .progress-striped .bar-info {
	background-color: #b8b894 !important;
}
.progress-success.progress-striped .bar, .progress-striped .bar-success {
	background-color: #0066cc !important;
}


/*LABELS*/
.label-purple {
	background-color: #b8b894 !important;
} 
.label-success {
    background-color: #0066cc !important; 
}
.label-info {
    background-color: #b8b894 !important; 
}
.label-primary {
    background-color: #0066cc !important; 
}
.label-warning {
    background-color: #b8b894 !important; 
}
.label-danger {
    background-color: #b8b894 !important; 
}


/*WELL BACKGROUNDS*/
.bg-success {
	background-color: #0066cc !important;
	border-color: #0066cc !important;
}
.bg-primary {
	background-color: #b8b894 !important;
}
.bg-trans-dark {
	background-color: #b8b894 !important;
}
.bg-dark {
	background-color: #0066cc!important;
}

/*circle surrounding profile picture*/

.bg-trans-light {
    background-color: #b8b894 !important;
}


/*PAGINATIONS*/
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #0066cc!important;
    border-color: #ffffff !important;
}
.pager li>a:hover, .pager li>a:focus, .pagination>li a:hover, .pagination>li a:focus {
	border-color: #0066cc!important;
    color: #0066cc!important;
}


/*MENU DROP DOWN*/
.dropdown-menu>li>a:hover {
    background-color: #0066cc !important;
    color: #ffffff !important
}
.chosen-container-active .chosen-single {
	
	border-color: #0066cc !important;
}
.chosen-container .chosen-drop {
	    border: 1px solid #0066cc !important;
}
.chosen-container-multi .chosen-choices li.search-choice {
background-color: #0066cc !important;
}
.chosen-results li.highlighted {
	background-color: #0066cc !important;
}

#container .fc-row.fc-widget-header table th {
	background-color: #0066cc !important;
}
#container .fc-button.fc-state-active, #container .fc button.fc-state-active {
	background-color: #0066cc !important;
	border-color: #0066cc !important;
}


/*ICONS*/
.class-icons {
	color: #0066cc!important;
}
.text-success, a.text-success:hover, a.text-success:focus, a.text-success:focus {
	color: #0066cc !important;
}


/*CLASS WALK THROUGH*/
.joyride-tip-guide {
	    border: 5px solid #0066cc !important
}
.joyride-tip-guide span.joyride-nub.left {
	border-color: #0066cc !important
}
.joyride-tip-guide span.joyride-nub.top {
	border-color: #0066cc !important
}
.joyride-tip-guide span.joyride-nub.right {
	border-color: #0066cc !important
}

/*CLASS WELL*/
.todo-search {
	background-color: #0066cc!important;
}


.wizard-steps-panel .step-number.doing .number, .wizard-steps-panel .step-number.doing .number:after, .wizard-steps-panel .step-number.doing .number:before {
	background-color: #0066cc !important;
    border: 4px solid #0066cc!important;
}
.wizard-steps-panel .step-number.done .number, .wizard-steps-panel .step-number.done .number:after, .wizard-steps-panel .step-number.done .number:before{
	background-color: #0066cc !important;
    border: 4px solid #0066cc !important;
}

/*Count down clock in classes page*/
p.clase_countdown.bg-trans-light.hasCountdown {
    background-color: #0066cc !important;
}

/*category subjects*/
.admin-category {
	display: none;
}

/*drug button on calender*/
#container .fc-event.mint:not(.fc-list), #container .fc-event[data-class="mint"]:not(.fc-list), #container .fc-event.mint.fc-list:before, #container .fc-event[data-class="mint"].fc-list:before {
	background-color: #0066cc!important;
    border-color: #0066cc!important;
}

/*hide pricing 
.btm-pricing-block {
	display: none;
}
.signup {
	display: none !important;
}
.tmmembers {
	display: none !important;
}plan*/
/*
success (blue) 0066cc
warning (orange) b8b894
info (orange) b8b894
primary (blue-)  #0066cc
danger (orange) #b8b894
purple (otherblue -text) 
*/